Bug 834502 - Crashing on static methods
Crashing on static methods
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php-pecl-xdebug (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-22 02:34 EDT by Johan Cwiklinski
Modified: 2012-07-05 19:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-05 19:39:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johan Cwiklinski 2012-06-22 02:34:25 EDT
Description of problem:
Xdebug use to crash on static methods/properties debugging.


Version-Release number of selected component (if applicable):
2.2.0

A commit has been made to their git repository, wich seems to fix (at least, make things work a bit better); could you please consider integrating this patch in the package?

The commit is there:
https://github.com/derickr/xdebug/commit/d0f753e714c8fea33f689d7d75b89455b615037d

Thank you :)
Comment 1 Fedora Update System 2012-06-22 13:38:00 EDT
php-pecl-xdebug-2.2.0-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-pecl-xdebug-2.2.0-2.fc17
Comment 2 Fedora Update System 2012-06-25 20:29:11 EDT
Package php-pecl-xdebug-2.2.0-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing php-pecl-xdebug-2.2.0-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9831/php-pecl-xdebug-2.2.0-2.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-07-05 19:39:51 EDT
php-pecl-xdebug-2.2.0-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.